---
#This is popup help messages for the Admin Panel -> Staff -> Staff Members
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
staff_members:
  title: Nhân viên
  content: >
    Bảng sau hiển thị các kết quả của việc lọc nhân viên phía trên. Nếu không chọn chế độ lọc, thì sau đó tất cả <span class="doc-desc-title"> Nhân viên</span> được hiển thị, và chia ra thành nhiều trang. Xem phần trang dưới đây để điều hướng thông qua kết quả.
status:
  title: Tình trạng
  content: >
    Trang này sẽ hiển thị cho dù <span class="doc-desc-title"> nhân viên </span> đã bị khoá, đang kích hoạt hoặc kích hoạt (Kì nghỉ).
